Subject: bug#34472: Emphasize these are marks one sees, not keystrokes to type

From: 積丹尼 Dan Jacobson <[email-masked]>
Date: Thu, 14 Feb 2019 09:52:35 +0800

In (info "(gnus) Read Articles") say even more that these are not keys
that one presses, but letters that one reads with ones eyes.

Gnus v5.13
GNU Emacs 26.1 (build 2, x86_64-pc-linux-gnu, GTK+ Version 3.24.4)
 of 2019-02-03, modified by Debian